Subject: ID Tracker State Update Notice: <draft-ietf-6man-resilient-rs-04.txt>

From: IETF Secretariat <[email-masked]>
Date: Mon, 02 Feb 2015 04:59:33 -0800

IESG state changed to Last Call Requested from AD Evaluation
ID Tracker URL: http://datatracker.ietf.org/doc/draft-ietf-6man-resilient-rs/